Subject: Trainer Candidate - Syed Jafri
From: Syed Jafri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:25:03 -0400

| | Tech Support Test

Name | Syed Jafri
E-mail | [email-masked]
Phone Number | (+91) 7905664333
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jamia  Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GroupXIV services | Asst Manager Trainning | Working | 30K
Previous Employer 1 | SBI Cards | Trainer | 30thAug2019 | 25K
Previous Employer 2 | Edubrand Media | Trainer | Sep 2017 | 25K

If Selected, how much time do you need to join? | 15days

Please briefly describe your work experience specifically in training?

I have spend my 6 years in Training where I trained FOS , Trainers, RMs, Team leaders with OJT, Refreshers , Product and  Process Training.I trained people on CRM , Many presentation on New Product launch and updation in the products, Use TNA/TNI and Masure productivity based on sales .
I have done Softskills training to joined candidates.
I Trained  New Joined as well as vintage candidates.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Well most difficult situation were arrived to collect all the fos for sales force training because people are not so qualified to understand the process to upload customers information in it.
Fos are facing challenges regarding with compatibility of thier cellphone and they were not use to with any kindly of crm earlier .
So basically challanges are based on Language barrier, Software compatibility by using the different different phone and adaptability to change .
Basically I choose some volenteer  for make task easy. I brief them and upload thier sample data on the CRM .
Then Fos connect with thier Volenteer  and make task completed in the given time frame.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer services are the tackle the problem of customer while a great customer services always collect feedback from customer also.
Good Customer services can be defied as focus on given satisfaction at the time of service.
But a great customer service can be defined as make a relationship with customer for next visit.
Good customers services based on monetary benefits and closed the call but a great customer services can be capture a moment with customer while they feel satisfy.
A Good Customer Service based on Rating only but Great Customer service could be based on Connecting with emotions .

What according to you makes you a good candidate for this position?

As per my Resume I have Strong Training experience with higher qualification  and I think company is interested to hire those who have positive attitude with work in challenging nature.
Understanding and open for adoptability of new process and proces sure makes me good candidate for this position.
I am not a complete but I have a sope of learning as well.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |